creen and (min-width: 1200px) and (max-width: 1380px) {
	.header > .widget-container {
		height: 140px;
		padding-left: 15px;
		padding-right: 15px;
		box-sizing: border-box;
		max-width: 97%;
	}
}
@media screen and (max-width: 1380px) {
  .banner-text-section {
    position: absolute !important;
    top: -300px;
    left: 0;
    right: 0;
  }
  .responsive .widget.widget-storeLogo.header-logo img {
  max-width: 160px;
  height: auto;
  padding-left: 10px;
}
}
@media screen and (max-width: 1300px) {
	.banner-text-section {
		position: absolute !important;
		top: -280px;
		left: 0;
		right: 0;
	}
    .responsive .widget.widget-snippet .Contact-header > a {
        font-size: 13px;
        margin-right: 10px;
        padding: 10px 10px;
    }
    .responsive .widget.widget-snippet .header-contact .phone {
        padding: 6px 4px;
    }
    .responsive .widget.widget-snippet .header-contact .phone > a {
        font-size: 17px;
    }

}
@media screen and (max-width: 1200px) {
	.banner-text-section {
		top: -230px ;
	}
	.banner-text {
    max-width: 630px !important;
    margin: 0 auto;
    color: #fff;
  }
  .banner-text h3 {
    font-size: 36px !important;
  }
  .banner-text .first-row h2 {
    font-size: 72px !important;
  }
  .banner-text .first-row p {
    letter-spacing: 14px !important;
  }
  .page-content .v-split-container > .v-split {
    margin: auto;
    width: auto;
  }
  .responsive .page-content .v-split-container > .v-split {
    margin: auto;
    max-width:1200px;
  }
  div.body > .body-section > .widget-container {
    width: auto;
  }
  /*======================Home-pages-Header-Responsive-css============== */
  .responsive .widget.widget-storeLogo img {
    height: 138px;
    width: 130px;
  }
  .responsive .header > .widget-container::after {
    height: 265px;
    left: -22px;
    top: -80px;
    width: 245px;
  }
  .responsive .nav-wrapper.horizontal .navigation-item > a {
    font-size: 14px;
    padding: 20px 7px 22px;
  }
  .responsive .nav-wrapper.horizontal .navigation-item > a:hover{
    color:#0d5c9b;
  }
  .responsive .nav-wrapper.horizontal .navigation-item.active > a {
    color:#0d5c9b;
  }
  .responsive .header.active-section #wi-58D3420F-9E0E-4135-BE7B-6628EED86D8F {
    z-index: auto;
  }

  /*======================Footer-Responsive-css============== */
  .responsive .footer > .widget-container::after {
    right:20px;
  }

  /*======================Inner-pages-Responsive-css============== */

  .header  .main_menu{
    z-index:99;
  }
  .responsive  .snippet-team-3{
    padding:50px 0;
  }
  .responsive  .we-will-get-you{
    height:310px;
  }
  .responsive.page-home  #wi-9E8E04FF-4546-441A-A71B-81FDE56F0811 {
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    width: auto;
  }
  .responsive.page-home   #spltr-A9923365-7A19-4041-B149-C6F44CB25F1E{
    margin-bottom:0;
  }
  .responsive.page-home .row.services-row{
    padding-top:10px;
    padding-bottom:70px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .page-home .row.title-style-1{
    padding-top:60px;
  }
  .page-home .section-our.Services  .row.title-style-1{
    padding-top:0;
  }
  .google-map-iframe-container {
    padding-bottom: 70px;
  }
  .page-home  .Services .free-waste{
    margin-left:20px;
  }
  .page-home .page-content{
    overflow:hidden;
  }
  .page-pricing {
    overflow-x: hidden;
  }
  .page-content{
    padding:0 30px;
  }
  .container{
    padding:0;
  }
  .responsive.page-home .page-content,
  .responsive.page-contact-us .page-content{
    padding:0;
  }
  .page-home  .widget-snippet .various-location{
    margin:0 0 27px 0;
  }
.responsive .widget-snippet .sideber-grt-quote {
	pading-right:15px;
}
.responsive.page-blog .widget.widget-snippet .sideber-grt-quote a, .responsive.auto-page.page-blog-post .widget.widget-snippet .sideber-grt-quote a {
    padding: 10px 11px;
	letter-spacing: 0px;
}
}


@media screen and (max-width: 991px) {
  .widget-blogPost.blog-recent,
  .widget-navigation.sideber-categories,
  .responsive .widget-snippet .contribute,
  .responsive .widget-snippet .sideber-grt-quote {
    margin-left: 30px;
    padding-right: 15px;
  }

  .responsive .header > .widget-container::after{
    display: none;
  }
  .main_menu .navigation-item .navigation-item-child-container .navigation-item{

    border-bottom: 1px solid rgba(255,255,255,0.1);
  }
  .responsive .widget.widget-storeLogo img {
    width: 90px;
    height: auto;
  }
  .banner-text {
    max-width: 100% !important;
    text-align: center;
  }
  .banner-text  .second-row p{
   text-align: left;
 }
 .banner-text-section {
  top: -200px;
}
.widget.widget-snippet  .banner-text a.btn-visit {
  background: #fcb714;
  padding: 9px 29px;
  color: #000;
  text-transform: uppercase;
  font-size: 14px;
  margin-top: 0;
  letter-spacing: 1px;
  font-family: montserrat;
  border-radius: 4px;
}
.banner-text h3 {
  font-size: 24px !important;
  line-height: 1 !important;
}
.banner-text .first-row h2 {
  font-size: 60px !important;
}
.banner-text .first-row span {
  font-size: 32px !important;
  line-height: 38px !important;
}
.banner-text .first-row p {
  letter-spacing: 10px !important;
}
.text-middle .first-row, .text-middle .second-row {
  float: none !important;
  display: inline-block !important;
}
.responsive.page-home  .Services .free-waste{
  margin:0 auto;
}
.responsive  .we-will-get-you{
  max-width:100%;
}
.page-content .v-split-container > .v-split {
  margin: auto;
  width: auto;
}
.responsive .page-content .v-split-container > .v-split {
  margin: auto;
  max-width:991px;
}
/*======================Home-pages-Header-Responsive-css============== */
/* main menu */
.responsive .main_menu .nav-wrapper.responsive-navigation{
  background-color: #ffffff;
  left: auto;
  right: -15px;
}

.responsive .nav-wrapper.responsive-navigation .navigation-item {
  background: #0d5d9c;
  display: block;
  padding: 0;
  right: 0px;
}
.responsive .nav-wrapper.horizontal .navigation-item > a {
  font-size: 14px;
  padding: 12px 15px;
  color: #fff;
}
.responsive .nav-wrapper.horizontal .navigation-item > a:hover{
  color: #fcb714;
}
.responsive .nav-wrapper.horizontal .navigation-item.active > a {
  color: #fcb714;
}
.responsive #wi-F27F24FD-C062-4A27-8696-528231CD21AB .nav-wrapper.show{
  height: auto;
  margin-top: 50px;
  padding-left: 1px;
  padding-top: 10px;
  transition: all 1s ease 0s;
}

/*======================Footer-Responsive-css============== */
.responsive .article-content a {
  padding: 5px 0;
}
.footer > .widget-container::after {
  height: 100px;
  right: -30px;
  top: -20px;
  width: 160px;
}
/*======================Inner-pages-Responsive-css============== */
/*services*/
.responsive #bs-BDABF546-7DC6-433C-89C8-C9DF9CE596E4 {
  padding-bottom: 75px;
  padding-top: 50px;
}

/*Product and Pricing*/
.responsive.page-home .metropolitan-home .right{
  margin:0 auto;
  top:0;
  padding-top:20px;
  max-height:100%;
}
.responsive.page-home .metropolitan-home .right .location-contact > a{
  font-size:15px;
}
.page-home  .location-contact,
.page-home .metropolitan-home .right > h1{
  text-align:center;
  font-size:18px;
}
.responsive .widget-snippet .title-with-top-line-inner,
.responsive .widget-snippet .various-title-with-bottom-line-center,
.responsive .widget-snippet .title-with-bottom-line-center{
  font-size:18px;
}

.page-pricing .table-content .article-content h2{
  font-size:18px;
}
.page-pricing .table-content .article-content h2 {
  color: #000000;
  font-size: 17px;
  font-weight: bold;
  padding-bottom: 0;
}
.page-pricing  .table-content .article-content table td{
  font-size:14px;
}


.main_menu .horizontal .has-child .navigation-item-child-container{
  width: 100%!important;
  margin: 0;
  right: 0;
  background: transparent!important;
  text-align: center;
  left: 0;
  position: relative;
  top: 0;
  padding-top: 0;
  display: none !important;
  border-bottom: 1px solid rgba(255,255,255,0.1);
}
.widget.main_menu .navigation-item-child-container.open {
  display: block !important;
  left: 0;
  top: 0;
}
.main_menu .horizontal .navigation-item-child-container::before{
  display: none;
}
.widget.main_menu > .horizontal > .navigation-item.has-child:hover > .navigation-item-child-container {
  display: none;
}
.widget.main_menu > .horizontal > .navigation-item.has-child:hover > .navigation-item-child-container.open {
  display: block;
}
.widget.main_menu .navigation-item-child-container .navigation-item a{
  padding: 10px!important;
  text-align: center;
  color: #fff!important;
}
.widget.main_menu  .horizontal.responsive-navigation > .navigation-item  a {
  text-align: left!important;
  color: #fff!important;
  border-bottom: 1px solid rgba(255,255,255,0.1);
}
.widget.main_menu   .nav-wrapper.responsive-navigation {
  position: absolute;
  width: 100%;
  z-index: 99;
  top: 57px;
  height: auto;
  padding: 0px 0;
  background: #0d5d9c;
  color: #fff;
}
.widget.main_menu .responsive-navigation .navigation-item.has-child .child-opener {
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  font-size: 10px;
  cursor: pointer;
}
.widget.main_menu .navigation-item-child-container .navigation-item {
  padding: 0 20px!important;
}
.navigation-item.has-child .child-opener::before {
  content: "\f107"!important;
  font-family: fontawesome;
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  line-height: 50px;
  font-size: 20px;
}
.widget.main_menu .nav-wrapper .navigation-item.has-child {
  padding-right: 0px;
  position: relative;
}
.navigation-item.has-child .child-opener.close::before {
  content: "\f106"!important;
  font-family: fontawesome;
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  line-height: 50px;
  font-size: 20px;
}
.responsive .widget.widget-snippet .sidebar-section .sidebar-area a.sidbar-quote-btn {
    padding: 12px 20px;
}
.widget.widget-snippet.header-contact-phone {
    padding-left: 24px;
}
.widget.widget-blogPost.blog-recent .pagination span {
	padding: 3px 7px;
}
.widget-navigation .menu-button.close em:nth-child(1) {
    -moz-transform: rotate(45deg) translateX(6px) translateY(6px);
    -webkit-transform: rotate(45deg) translateX(6px) translateY(6px);
    -o-transform: rotate(45deg) translateX(6px) translateY(6px);
    -ms-transform:rotate(45deg) translateX(6px) translateY(6px);
    transform: rotate(45deg) translateX(6px) translateY(6px);
}
}




@media screen and (max-width: 767px) {
  .blog-category-details .title {
    font-size: 30px;
    line-height: 24px;
    font-weight: 500;
  }
  .widget.widget-blogPost.blog-listing .blog-post-content {
    margin-left: -15px;
    margin-right: -15px;
  }
  .widget-blogPost.blog-recent .blog-post-content,
  .widget-navigation.sideber-categories .widget-title,
  .widget-navigation.sideber-categories .navigation-item a,
  .widget.widget-snippet .contribute,
  .widget-blogPost.blog-recent > .widget-title{
    padding-right: 15px;
    padding-left: 15px;
  }
  .widget.widget-snippet .sideber-grt-quote , .widget.widget-snippet .contribute{
    margin-left: 0;
  }
  .widget-blogPost.blog-recent,
  .widget-navigation.sideber-categories,
  .widget-snippet .contribute,
  .widget-snippet .sideber-grt-quote {
    margin-left: 0;
  }
  .widget-html.blog-pageheading {
    padding: 15px 0;
  }
  body#webcommander-page.page-blog .body .widget-container {
    padding-top: 30px;
  }

  .widget.widget-pageHeading.inner-page-headding {
    padding: 40px 10px 40px;
    width: auto;
  }
  .widget.main_menu   .nav-wrapper.responsive-navigation{
    top: 60px;
    margin-top: 0;
  }
  .banner-text-section {
    position: static !important;
    top: auto;
    background: #444;
    padding: 35px 0;
  }
  .page-content .v-split-container > .v-split {
    margin: auto;
    width: auto;
  }
  .responsive .page-content .v-split-container > .v-split {
    margin: auto;
    max-width:767px;
  }
  /*======================Home-pages-Header-Responsive-css============== */
  .responsive .header > .widget-container::after {
    height: 150px;
    left: -14px;
    top: 25px;
    width: 150px;
  }
  .responsive .widget.widget-storeLogo img {
    height: 90px;
    margin: 0px 0 0 5px;
    width: 95px;
  }

  #webcommander-page .Contact-header > a {
    font-size: 11px;
    padding: 5px 15px;
  }
  .widget.widget-snippet.header-contact-phone .Contact-header{
    text-align: right;
  }
  .widget.widget-snippet.header-contact-phone .Contact-header > a{
    display: inline-block;
    float: none;
    margin-right: 0;
    margin-bottom: 4px;
  }
  .responsive .header-contact .phone {
    border: medium none;
    padding: 5px 4px;
    float: none;
    display: block;
    text-align: right;
  }

  /* main menu */
  .responsive .main_menu .nav-wrapper.responsive-navigation {
    right: 0px;
  }

  /*======================Footer-Responsive-css============== */
  .responsive .footer > .widget-container::after {
    height: 80px;
    right: 28px;
    top: -12px;
    width: 140px;
  }

  /*======================Inner-pages-Responsive-css============== */
  /*services*/
  .widget.widget-pageHeading.inner-page-headding > h1::before {
    display: none;
  }
  .widget.widget-pageHeading.inner-page-headding > h1::after {
    display: none;
  }
  .responsive #spltr-06E64156-42E8-4994-9BF4-9B8A51E163EB {
    padding: 0;
    width: auto;
  }
  .responsive .widget.widget-pageHeading.inner-page-headding > h1 {
    font-size: 18px;
    letter-spacing: normal;
    padding-bottom: 0;
    font-weight: 500;
    line-height: 24px;
  }
  body#webcommander-page .body .widget-container {
    padding-top: 35px;
    padding-bottom: 35px;
  }
  .page-content {
    padding: 0 15px;
  }
  /*Contact-US-page*/
  .responsive #spltr-D6B79FAC-6D11-4527-BFAC-43ED1C6CAEC2 {
    width: 100%;
  }
  .responsive #spltr-007A1888-BD44-40DD-BA80-005637AEB373 {
    width: 100%;
    margin-top: 20px;
  }
  .responsive .widget-form .double-input-row .form-row {
    margin: 0;
    padding: 5px 10px;
    width: 100%;
  }
  .responsive .widget.widget-form.contact-from .custom-form > .form-row.btn-row {
    width: 100%;
  }

  /* Product page and Pricing page */
  .responsive .metropolitan-home .left h1{
    font-size:21px;
    line-height:30px;
  }
  .responsive .gift-vouchers {
    padding: 10px 0;
  }
  .page-home.responsive #spltr-A9923365-7A19-4041-B149-C6F44CB25F1E {
    margin-bottom: 20px;
  }
  .responsive .page-home .start-close-date p{
    font-size:13px;
    line-height:16px;
  }
  .responsive .widget.widget-article.table-content {
	  overflow: auto;
  }
  .responsive .widget.widget-article.table-content .article-content {
    min-width: 750px;
	}
	.widget.widget-snippet.header-contact-phone {
    padding-left: 0;
	width:160px !important;
}
  .responsive .widget.widget-snippet .header-contact .phone {
    padding: 0px 12px;
    border:2px solid #0e5c9c;
}
  .responsive .widget.widget-form.contact-from {
	padding-left: 0px;
}
}
@media screen and (max-width: 580px) {
	.responsive.page-home .we-will-get-you .accepted li {
		max-width: 50%;
	}
	.responsive #bs-BDABF546-7DC6-433C-89C8-C9DF9CE596E4{
		padding-top:10px;
	}

	.page-products   .snippet-products-list img{
		float:none;
		margin:0 auto;
	}
	.page-products  .snippet-products-list .html-container{
		padding:10px 0;
	}
	.page-products .snippet-products-list .html-container h2{
		font-size:16px;
	}
	.page-products  .snippet-products-list .html-container p{
		margin:0;
		font-size:15px;
	}
	.page-pricing  .table-content td{
		display:block;
		padding: 10px !important;
	}
	.faq-content h4{
		font-size:18px;
		line-height:26px;
	}
	.faq-content p{
		font-size:14px;
		line-height:22px;
	}


}
@media screen and (max-width: 480px) {
  .widget.widget-blogPost.blog-listing .blog-post-item {
    width: 100%;
  }

	/*.banner-text .first-row h2 {
 * 		font-size: 36px !important;
 * 				margin-top: 10px;
 * 					}
 *
 * 						.banner-text .first-row span {
 * 								font-size: 22px !important;
 * 										line-height: 28px !important;
 * 										   }*/
   .banner-text .first-row p {
    letter-spacing: 5px!important;
  }
  .banner-text h4 {
    font-size: 20px !important;
  }
  .text-middle .first-row, .text-middle .second-row{
    width: 100%;
  }
  .banner-text .first-row p{
    text-align: center !important;
  }
  .responsive.page-home  .we-will-get-you .accepted li {
    max-width: 100%;
  }
  .banner-text .second-row{
    margin-bottom: 15px
  }
  .banner-text .second-row p {
    text-align: center;
  }
  .banner-text  .second-row span{
   text-align: center !important;
 }
 .banner-text .first-row p{
   margin-bottom: 0;
 }
 .banner-text-section{
   padding: 35px 15px;
 }
 .banner-text h3 {
  font-size: 20px !important;
  margin-top: 5px;
}
}
@media screen and (max-width: 479px) {
	.page-products   .snippet-products-list img{
		display:table;
	}


}







  